Subject: Re: bug#55149: 29.0.50; Commit f30625943e broke magit/with-editor

From: Stefan Monnier <[email-masked]>
Date: Thu, 28 Apr 2022 10:28:25 -0400

> It is, thanks.  Shouldn't you also adapt the add-function docstring?
> Oh, that's adapted automatically!  Interesting approach.

:-)
Actually, it was done to avoid copy&paste between the docstrings of
`add-function` and `advice-add`, but it's nice that it also avoids
duplication between the code and the doc and makes sure the doc is in
sync with the code.

        Stefan